Bug 64662 - kmahjonng: Shortcut keybindings and menu items do not work
kmahjonng: Shortcut keybindings and menu items do not work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdegames (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-09 05:24 EDT by Doran Barton
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-03 04:34:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Doran Barton 2002-05-09 05:24:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0+) Gecko/20020427

Description of problem:
None of the menus and associated shortcut keystrokes work. For example, pressing
CTRL+Q to quit does not work. Pressing CTRL+O to open a tileset does not work. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run kmahjongg
2.Press CTRL+Q to quit.

	

Actual Results:  Nothing.

Expected Results:  Program termination.

Additional info:

None of the menu selections work.
Comment 1 Ngo Than 2003-08-03 04:34:52 EDT
It's fixed in 7.3 errata, which has new KDE 3.0.5,  RHL 8 or newer.

Note You need to log in before you can comment on or make changes to this bug.